/*
 * General stylesheet
 * 2018-09-12
*/
@import url('font.css');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600');

* {
	box-sizing: border-box
}

*:before, *:after {
	box-sizing: border-box
}

::selection {
	/*color: #fff;*/
	background-color: #d4f8dd
}

html, body {
	margin: 0;
	padding: 0;
	font-size: 100% !important;
	line-height: 1.42857143;
	word-break: keep-all
}

html {
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none
}

body {
	font-family: 'NotoSansKR',sans-serif !important;
	overflow-x: hidden
}

p {
	word-break: keep-all
}

ul, ol, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	list-style:none
}

a {
	color: #333;
	text-decoration: none
}

a:hover, a:active, a:focus {
	text-decoration: none !important;
	outline: none !important
}

button, input, select, textarea {
	font: inherit
}

input[type=text], input[type=password] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

img {
	max-width: 100%;
	border: 0;
	vertical-align: middle
}

form, fieldset {
	margin: 0;
	padding: 0;
	border: none
}

legend, caption {
	display: none !important
}

table {
	border-spacing: 0;
	border-collapse: collapse
}

hr {margin:100px 0 !important}

.clearfix:before, .clearfix:after {
	content: "";
	display: block
}

.clearfix:after {
	clear: both
}

.clear {
	clear: both
}

.position-relative {
	position: relative
}

.float-left {
	float: left
}

.float-right {
	float: right
}

.overflow-hidden {
	overflow: hidden
}

*[lang="en"] {
	font-family: 'Montserrat','NotoSansKR',sans-serif !important
}

.font-mj {font-family:'KOMACON',sans-serif !important}
.font-ab {font-family:'Arita-buri-SemiBold',sans-serif !important}